diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/AppBuilderFieldSetDataDefinitionContentType.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/AppBuilderFieldSetDataDefinitionContentType.java
index 9eb17893402cd7..53db1df6bdadc7 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/AppBuilderFieldSetDataDefinitionContentType.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/AppBuilderFieldSetDataDefinitionContentType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.data.engine.content.type;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/DataEngineNativeObjectDataDefinitionContentType.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/DataEngineNativeObjectDataDefinitionContentType.java
index 9873bfe5ecd12f..b653fd27c46efc 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/DataEngineNativeObjectDataDefinitionContentType.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/data/engine/content/type/DataEngineNativeObjectDataDefinitionContentType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.data.engine.content.type;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/DDLRecordModelListener.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/DDLRecordModelListener.java
index 211fcc81c0f537..999d94eb21e4dc 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/DDLRecordModelListener.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/DDLRecordModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.model.listener;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/WorkflowInstanceLinkModelListener.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/WorkflowInstanceLinkModelListener.java
index 023e17aecf69de..b093d5134cee2c 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/WorkflowInstanceLinkModelListener.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/model/listener/WorkflowInstanceLinkModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.model.listener;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @Component(immediate = true, service = ModelListener.class)
 public class WorkflowInstanceLinkModelListener
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/AppBuilderAppSearchRegistrar.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/AppBuilderAppSearchRegistrar.java
index 2889f0cfb20557..0867babc1dd01c 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/AppBuilderAppSearchRegistrar.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/AppBuilderAppSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.search;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelDocumentContributor.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelDocumentContributor.java
index 3290c3d34dfe8e..8997c1dcd44058 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelDocumentContributor.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelIndexerWriterContributor.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelIndexerWriterContributor.java
index 25c727ccec5ac9..5950333f26b8e8 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelIndexerWriterContributor.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/index/contributor/AppBuilderAppModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppKeywordQueryContributor.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppKeywordQueryContributor.java
index cdf42cb192e303..3f261cb84accb6 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppKeywordQueryContributor.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppModelPreFilterContributor.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppModelPreFilterContributor.java
index 2dab58a59950cd..8673bd065adffe 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppModelPreFilterContributor.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/search/spi/model/query/contributor/AppBuilderAppModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderAppModelResourcePermission.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderAppModelResourcePermission.java
index 89782c5804c775..89e105cc0c32ee 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderAppModelResourcePermission.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderAppModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.security.permission.resource;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderPortletResourcePermissionRegistrar.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderPortletResourcePermissionRegistrar.java
index 791506960ae73c..58186717539c99 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderPortletResourcePermissionRegistrar.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/security/permission/resource/AppBuilderPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.security.permission.resource;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/AppBuilderServiceUpgrade.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/AppBuilderServiceUpgrade.java
index 2f4456f6bacc43..c28caad72d4022 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/AppBuilderServiceUpgrade.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/AppBuilderServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/UpgradeAppBuilderApp.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/UpgradeAppBuilderApp.java
index 139579f30f5e4e..8b7979381f2807 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/UpgradeAppBuilderApp.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/UpgradeAppBuilderApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_0_0;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/util/AppBuilderAppTable.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/util/AppBuilderAppTable.java
index d563fa9a478896..dc547dbde3a7f1 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/util/AppBuilderAppTable.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_0_0/util/AppBuilderAppTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/UpgradeAppBuilderApp.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/UpgradeAppBuilderApp.java
index e55afbb09ceb88..c4858890dd64a8 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/UpgradeAppBuilderApp.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/UpgradeAppBuilderApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_1_0;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/util/AppBuilderAppTable.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/util/AppBuilderAppTable.java
index 9d567f2b5aa1c7..6f409e2fb7998c 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/util/AppBuilderAppTable.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_1_0/util/AppBuilderAppTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_1_0.util;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeAppBuilderApp.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeAppBuilderApp.java
index f15e863c37d34d..976b1aa6f9bddf 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeAppBuilderApp.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeAppBuilderApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_2_0;
